pcl::_PointDEM Struct Reference

`#include <pcl/impl/point_types.hpp>`

Inheritance diagram for pcl::_PointDEM:

## Public Attributes

| PCL_ADD_POINT4D
float | intensity
float | intensity_variance
float | height_variance

## Detailed Description

Definition at line 1655 of file point_types.hpp.

## Member Data Documentation

## height_variance

float pcl::_PointDEM::height_variance

Definition at line 1660 of file point_types.hpp.

Referenced by pcl::PointDEM::PointDEM().

## intensity

float pcl::_PointDEM::intensity

Definition at line 1658 of file point_types.hpp.

Referenced by pcl::PointDEM::PointDEM().

## intensity_variance

float pcl::_PointDEM::intensity_variance

Definition at line 1659 of file point_types.hpp.

Referenced by pcl::PointDEM::PointDEM().

## PCL_ADD_POINT4D

pcl::_PointDEM::PCL_ADD_POINT4D

Definition at line 1657 of file point_types.hpp.

The documentation for this struct was generated from the following file:

- pcl/impl/point_types.hpp